//
//     Written by Emiliano Mocchiutti
//
#include "cacstruct.h"
#define opaclev1 opaclev1_
extern "C" int opaclev1(char []);
void copaclev1(const char name[200]) {
  printf("Open file \n\n             %s \n\n",name);  
  opaclev1((char *)name);
  printf(" ...done!\n\n");
};
